BODY {
	MARGIN: 0px;  BACKGROUND-COLOR: #ffffff;
        FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #ffffff; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #ffff00; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #ffd700; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #ff0000; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #ff8c00; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: underline
}
.mytext {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none
}
.mytext :visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #006400; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none
}
.mytext :active {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #ff0000; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: underline
}
.mytext :hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #b22222; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: underline
}
.mytext :link {
        FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #191970; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none;
}
.underlineblack {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: underline;
}
.underlinewhite {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #ffffff; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: underline;
}
.styleblack {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none;
}
.stylebrown {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #cd0000; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none;
}
.stylegrey {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #696969; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none;
}
.styledarkgreen {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #006400; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none;
}
.stylegreen {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #00ff00; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none;
}
.styleorange {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #FF8C00; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none;
}
.stylewhite {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #ffffff; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none;
}
.styleblue {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #00ffff; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none;
}
.styletrailindex {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #FF7F50; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none;
}
.stylevintage {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #FFDEAD; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none;
}
.styleyellow {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #ffff00; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none;
}
.styleyellowmedium {
	FONT-WEIGHT: normal; FONT-SIZE: 15pt; COLOR: #ffff00; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none;
}
.styleyellowlarge {
	FONT-WEIGHT: normal; FONT-SIZE: 18pt; COLOR: #ffff00; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none;
}
.stylesmall {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none;
}
.stylesmallwhite {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none;
}
.stylesmallyellow {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #ffff00; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none;
}
.style3 {
	FONT-WEIGHT: normal; FONT-SIZE: 13pt; COLOR: #ffffff; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none;
}
.style4 {
	FONT-WEIGHT: normal; FONT-SIZE: 13pt; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none;
}
.style5 {
	FONT-WEIGHT: normal; FONT-SIZE: 15pt; COLOR: #ffffff; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none;
}
.style6 {
	FONT-WEIGHT: normal; FONT-SIZE: 15pt; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none;
}
.style7 {
	FONT-WEIGHT: normal; FONT-SIZE: 18pt; COLOR: #ffffff; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none;
}
.style8 {
	FONT-WEIGHT: normal; FONT-SIZE: 18pt; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none;
}
.style9 {
	FONT-WEIGHT: normal; FONT-SIZE: 24pt; COLOR: #ffffff; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none;
}
.style10 {
	FONT-WEIGHT: normal; FONT-SIZE: 24pt; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, Arial; TEXT-DECORATION: none;
}
.stylearialblack {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: "Arial", Times, Times New Roman; TEXT-DECORATION: none;
}
.stylearialwhite {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #ffffff; FONT-FAMILY: "Arial", Times, Times New Roman; TEXT-DECORATION: none;
}
.stylearialblue {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #191970; FONT-FAMILY: "Arial", Times, Times New Roman; TEXT-DECORATION: none;
}
.stylearialyellow {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #ffff00; FONT-FAMILY: "Arial", Times, Times New Roman; TEXT-DECORATION: none;
}
.stylearialred {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #ff0000; FONT-FAMILY: "Arial", Times, Times New Roman; TEXT-DECORATION: none;
}
.stylesmallarial {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: "Arial", Times, Times New Roman; TEXT-DECORATION: none;
}
.stylesmallarialwhite {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: "Arial", Times, Times New Roman; TEXT-DECORATION: none;
}
.stylearial16black {
	FONT-WEIGHT: normal; FONT-SIZE: 16pt; COLOR: #000000; FONT-FAMILY: "Arial", Times New Roman, Times; TEXT-DECORATION: none;
}
.arialbb {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #191970; FONT-FAMILY: "Arial", Times New Roman, Times; TEXT-DECORATION: none;
}
.stylearial16white {
	FONT-WEIGHT: normal; FONT-SIZE: 16pt; COLOR: #ffffff; FONT-FAMILY: "Arial", Times New Roman, Times; TEXT-DECORATION: none;
}
.stylearial16yellow {
	FONT-WEIGHT: normal; FONT-SIZE: 16pt; COLOR: #ffff00; FONT-FAMILY: "Arial", Times New Roman, Times; TEXT-DECORATION: none;
}
.stylearial20black {
	FONT-WEIGHT: normal; FONT-SIZE: 20pt; COLOR: #000000; FONT-FAMILY: "Arial", Times New Roman, Times; TEXT-DECORATION: none;
}
.stylearial20white {
	FONT-WEIGHT: normal; FONT-SIZE: 20pt; COLOR: #ffffff; FONT-FAMILY: "Arial", Times New Roman, Times; TEXT-DECORATION: none;
}


.hr {
	height: 2px; color: #dcdcdc;
}


.hrgold {
	height: 2px; color: #ffd700;
}

.hrbrown {
	height: 2px; color:#b22222;
}




















